/*
Theme Name:   Mais Serviços
Description:  Para prestadores de serviços que querem modernizar suas operações e oferecer uma experiência digital aos seus clientes conectados.
Author:       id5
Template:     layerswp
Version:      1.0.0
License:      GPL 2.0
Tags: 		  Serviços, Institucional, Agências, Prestação de Serviços
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("assets/css/landingpages.css");

/* GLOBAIS*/
.container 									{max-width: 1280px;}
.header-site .container 					{padding: 0px 0px;}
.button.btn-large 							{border-radius: 25px; background-color: #f16a06; text-transform: uppercase; font-size: 1.5rem; padding: 15px 50px;}
.button.btn-large:hover 					{background-color: #666666;}
.wrapper-content input[type=email],
.wrapper-content input[type=text],
.wrapper-content input[type=url],
.wrapper-content input[type=search],
.wrapper-content input[type=password],
.wrapper-content input[type=number],
.wrapper-content input[type=tel],
.wrapper-content input[type=date],
.wrapper-content select 					{height: 45px;}

.wrapper-content input,
.wrapper-content select,
.wrapper-content textarea 					{background: transparent; border: 0; border-bottom: 2px solid #ccc; width: 100%; max-width: 620px; font-family: inherit; font-weight: bold; display: inline-block;}
.wrapper-content textarea 					{height: 104px;}

.wrapper-content input[type="button"],
.wrapper-content input[type="submit"],
.wrapper-content button,
.wrapper-content .button,
.wrapper-content .form-submit input[type="submit"] {background: #fd6500; padding: 10px 40px; border-radius: 25px !important; border: 2px solid #fd6500; width: auto; text-transform: uppercase; font-weight: normal;}

.wrapper-content input[type="button"]:hover,
.wrapper-content input[type="submit"]:hover,
.wrapper-content button:hover,
.wrapper-content .invert input[type="submit"]:hover,
.wrapper-content .button:hover 				{background:transparent; border: 2px solid #666666; color: #fd6500; }

.wrapper-content .wpcf7-form p 				{margin-top: 0 !important;}
.wrapper-content .wpcf7-submit 				{float: right;}

.mauticform-page-wrapper 					{overflow: hidden;}
.mauticform-row 							{margin-bottom: 15px;}
.mauticform-button-wrapper 					{width: 100%;}

/* form mautic format - Fale com um consultor */
.mauticform-label,
.mauticform-input,
.mauticform-errormsg 						{font-size: 1.5rem!important;}
.mauticform_wrapper 						{max-width:100% !important;margin: 10px auto;}
.mauticform-row 							{width: 48%;margin-right: 2%;float: left;margin-bottom: 20px;}

.mauticform-button-wrapper button 			{color:#fff!important;background: #fd6500 !important;padding: 10px 40px !important;border-radius: 25px !important;border: 2px solid #fd6500 !important;width: auto !important;text-transform: uppercase !important;font-weight: normal !important;}
.mauticform-button-wrapper button:hover 	{background: transparent !important;border: 2px solid #666666 !important;color: #fd6500 !important;}
.mauticform-row textarea 					{max-width: 100% !important;}
.mauticform-row.mauticform-field-8,
.mauticform-button-wrapper 					{float:none !important; width: 98% !important;}
.mauticform-button-wrapper 					{text-align: center;}

/* HEADER */
.site-logo-link img 											{max-height: 100%; z-index: 9999; position: relative; background-color: #ffffff; margin-left: 10px;}
.wrapper-site .header-site 										{position: absolute; width: 100%;position: fixed; top: 0; background-color: transparent !important; box-shadow: unset !important; z-index: 7777 !important;}
.wrapper-site .header-sticky.is_stuck_show 						{background-color: rgba(0,0,0,0.88) !important;}
.wrapper-site .header-sticky.is_stuck_show .site-logo-link img 	{background-color: transparent; max-height: 100px;}

.header-site .nav-horizontal ul li a 							{padding:0; transition: 0.5s; text-transform: uppercase; font-style: italic; transition: 0.3s;}
.header-site .nav-horizontal ul li a:before,
.header-site .nav-horizontal li.current-menu-item a:before 		{content: ''; z-index: -1; position: absolute; bottom:7px; left: 1px; height: 3px; width: 0%; background-color: #f06a06; border-radius: 5px;}
.header-site .nav-horizontal ul li a:hover::before,
.header-site .nav-horizontal li.current-menu-item a::before 	{width: 100%;transition: 0.5s;}
.header-site .thumb-busca-md-1 a 								{color: #fff;}
.header-site .mn-sitemap,
.header-site .menu-item-has-children > a:after 					{margin-left: 0; display: none;}
.header-site .sub-menu li a 									{font-size: 1.2rem; padding: 5px !important; border-radius: 0 !important;}
.header-site .sub-menu li a:before,
.header-site .nav-vertical .mn-sitemap 							{display: none;}
.header-site .nav li:hover > .sub-menu 							{top: 30px;}

.social-direitos 									{color: #ababab;}
.social-menu ul 									{text-align: left; margin-top: 4px !important;}
.social-menu ul li 									{display: inline-block;}
.social-menu ul li a 								{color: #ababab; transition: 0.5s; font-size: 1.8rem;border: 2px solid #5a5a5a !important;}
.social-menu ul li a:hover 							{color: #fd6500; transition: 0.5s;}
.social-direitos .widget-social-network 			{margin-bottom: 20px;}

/* TITULO GLOBAL */
.section-title.large .heading 						{font-size: 4.4rem; font-weight: 900; position: relative; line-height: 4.4rem; padding-bottom: 40px;}
.section-title.large .heading::after 				{content: ''; width: 106px; height: 6px; border-radius: 5px; background-color: #fd6500; position: absolute; bottom: 0; left: 50%; margin-left: -53px;}
.section-title.large .excerpt 						{font-style: italic; font-size: 2.0rem; font-weight: lighter !important; margin-top: 30px;}

/* BANNER */
.tp-leftarrow 										{border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.tp-rightarrow 										{border-top-left-radius: 4px; border-bottom-left-radius: 4px;}

/* MARKETING DIGITAL */
.widget-mkt-digital 								{background-attachment: fixed;}
.widget-mkt-digital .heading 						{color: #313131; max-width: 490px; margin: auto;}
.widget-mkt-digital .excerpt 						{color: #969696; max-width: 700px; margin: auto;}
.widget-mkt-digital .media .heading 				{font-size: 1.8rem; color: #313131; line-height: 2.3rem; margin-top: 20px;}
.widget-mkt-digital .button 						{border: 2px solid #cccccc; background-color: transparent !important; color: #fd6500 !important;}
.widget-mkt-digital .button:hover 					{background-color: #fd6500 !important; color: #ffffff !important; transition: 0.3s; border: 2px solid #fd6500;}

/*  CASES DE SUCESSO */
.widget-case-sucesso 								{background-image: -moz-linear-gradient(left, #4d4e5b 50%, #2f2f34); background-image: -webkit-gradient(linear, left top, right top, color-stop(0.5, #4d4e5b), color-stop(1.0, #2f2f34)); background-color: #DDDDDD;}
.widget-case-sucesso .article-title 				{position: relative; z-index: 2; padding-top: 30px;}
.widget-case-sucesso .article-title:after 			{content: ''; width: 119px; height: 100px; position: absolute; left: 0; top: 0; background: url('assets/images/id5/aspa-top.png') no-repeat; z-index: -1;}
.widget-case-sucesso .article-title:before 			{content: ''; width: 119px; height: 100px; position: absolute; right: 0; bottom: -50px; background: url('assets/images/id5/aspa-bottom.png') no-repeat; z-index: -1;}
.widget-case-sucesso .section-title.large .heading a,
.widget-case-sucesso .section-title.large .excerpt 	{color: #dfe1ea;}
.widget-case-sucesso .heading, .widget-case-sucesso .excerpt {color: #dfe1ea;}
.widget-case-sucesso img 							{border-radius: 5px;}
.widget-case-sucesso .image-video a 				{display: inline-block; position: relative;}
.widget-case-sucesso .image-video a:after 			{content: ''; background: url('assets/images/id5/play-button.png'); width: 64px; height: 64px; position: absolute;top: 50%; margin-top: -32px; left: 50%; margin-left: -32px; background-color: #ffffff; border-radius: 50%;}
.widget-case-sucesso .testimonial-view 				{padding-right: 150px;}
.widget-case-sucesso .testimonial-view .heading 	{margin-top: 20px;}
.widget-case-sucesso .button.btn-large 				{margin-top: 20px;}

/* PORTFOLIO */
.thumb-portfolio .thumbnail-media 					{border-radius: 5px;}
.thumb-portfolio .thumbnail-media img 				{transition: all 0.3s;}
.thumb-portfolio .thumbnail-media:hover img 		{transform: scale(1.08);}
.thumb-portfolio .tools-portfolio 					{padding-top: 15px;}
.thumb-portfolio .btn-icon							{display: inline-block;width: 40px;height: 40px;transition: all 0.3s;overflow: hidden;text-indent: 100%; border:solid 2px #e2e2e2; border-radius: 100%;}
.thumb-portfolio .btn-icon:hover					{border:solid 2px #fa6c0e;}
.thumb-portfolio .icon-detalhes						{background: url('assets/images/id5/icon-detalhes.png') no-repeat center 8px;}
.thumb-portfolio .icon-projeto						{background: url('assets/images/id5/icon-projeto.png') no-repeat center;}


/* BLOG NA HOME */
.widget-blog-home 									{background-attachment: fixed; background-color: #e8ebf2; padding: 80px 0px;}
.widget-blog-home .heading 							{color: #313131;}
.widget-blog-home h3.heading a:hover 				{color: #313131 !important;}
.widget-blog-home .excerpt 							{color: #969696;}
.widget-blog-home .thumbnail-media 					{overflow: hidden; border-radius: 5px;}
.widget-blog-home .thumbnail-media img 				{border-radius: 5px; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;}
.widget-blog-home .thumbnail-body 					{color: #313131; text-align: center; font-size: 1.8rem;}
.widget-blog-home .thumbnail:hover .thumbnail-media {box-shadow: 0px 30px 15px -30px #111; transition: 0.3s;}
.widget-blog-home .thumbnail:hover .thumbnail-media img {scale(1.1); transition: 0.3s;  -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.widget-blog-home .thumbnail:hover .thumbnail-body a{color: #fd6500; transition: 0.3s;}

.post 												{padding-top: 40px!important;}
.post .section-title 								{margin-bottom: 0; margin-top: 30px;}
.post .thumbnail-media 								{overflow: hidden; border-radius: 5px;}
.post .thumbnail-media img 							{border-radius: 5px; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;}
.post .thumbnail-body 								{color: #313131; text-align: center; font-size: 1.8rem;}
.post .thumbnail:hover .thumbnail-media 			{box-shadow: 0px 30px 15px -30px #111; transition: 0.3s;}
.post .thumbnail:hover .thumbnail-media img 		{scale(1.1); transition: 0.3s;  -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.post .thumbnail:hover .thumbnail-body a 			{color: #fd6500; transition: 0.3s;}
.post .thumbnail-body .excerpt 						{display: none;} 

body.single .section-title h1.heading 				{text-align: center;}
body.page .content-main,
body.single .content-main 							{max-width: 1024px;}

.wrapper-site #comments 							{display: none;}

/* NEWSLETTER HOME */
.home-newsletter .mauticform-row,
.home-newsletter .mauticform-row.mauticform-field-8,
.home-newsletter .mauticform-button-wrapper			{width: 32% !important;float: left !important;}
.home-newsletter .mauticform-button-wrapper 		{margin-right: 0 !important;}
.home-newsletter .mauticform-button-wrapper button	{width: 100% !important;margin: 0;margin-top: 30px;}

.widget-newsletter {background-color: #454545;}
.widget-newsletter .section-title.large .heading::after {left: 0; margin-left: 0;}
.widget-newsletter .section-title.large .heading {margin-top: 20px;}

/* INTERNA */
.filtro-seguimentos {display: flex; margin: 20px 0px;}
.filtro-seguimentos select{width: 450px !important; margin-right: 20px;}
.desabilite{opacity: 0.5; pointer-events: none;}

.title-container 									{margin-bottom: 0px; text-align: center; background-color: #333333 !important; }
.title-container .title .heading 					{font-weight: bold;}
.title-container .title .heading,
.title-container .title .bread-crumbs,
.title-container .title .bread-crumbs span a 		{color: #ffffff;}
.title .bread-crumbs,
.title-container .title .bread-crumbs span a 		{font-weight: 100; font-style: italic;}
.title-container .title .bread-crumbs span a 		{color: #a5a5a5;}

.widget-banner-interno 								{background-size: cover; background-attachment: fixed;}
.widget-banner-interno .media .heading a 			{font-size: 4.8rem; color: #ffffff; font-weight: bold; line-height: 4.8rem;}
.widget-banner-interno .media .excerpt 				{font-size: 2.0rem; color: #ffffff; margin-bottom: 20px; margin-top: 25px;}
.widget-banner-interno .button 						{border-radius: 25px; background-color: #f16a06; text-transform: uppercase; font-size: 1.5rem; padding: 15px 50px;}

.title-container 									{background: url('assets/images/id5/bg-title.png') top center; background-size: contain; background-attachment: fixed; padding-top: 80px; padding-bottom: 10px;}
.page-template .title-container 					{display: none;}
.page-contato .title-container,
.page-o-que-fazemos .title-container,
.page-cadastre-se .title-container 					{display: block !important;}
.page-cases-de-sucesso .title-container 			{display: block;}

.widget-interno-direito  .media-body .heading,
.widget-interno-esquerdo .media-body .heading 							{font-size: 4.4rem; font-weight: 900; position: relative; line-height: 4.4rem; padding-bottom: 30px; margin-bottom: 25px;}
.widget-interno-direito  .media-body .excerpt,
.widget-interno-esquerdo .media-body .excerpt 							{font-style: italic; font-size: 2.0rem; font-weight: 100;}
.widget-interno-direito  .media-image img 								{margin-left: 0 !important; border-radius: 5px;}
.widget-interno-esquerdo .button,
.widget-interno-direito  .button 										{border-radius: 25px; background-color: #f16a06; text-transform: uppercase; font-size: 1.5rem; padding: 15px 50px;}
.widget-interno-esquerdo .button:hover,
.widget-interno-direito  .button:hover 									{background-color: #666666;}
.widget-interno-esquerdo .media-body .heading::after,
.widget-interno-direito  .media-body .heading::after 					{content:'';width: 106px; height: 6px; border-radius: 5px; background-color: #fd6500; position: absolute; bottom: 0;}

.widget-interno-esquerdo .swiper-containe span.swiper-pagination-switch {background-color: #f16a06; border-color: #f16a06;}
.widget-interno-esquerdo .swiper-container .arrows a 					{color:#fd6500;}
.widget-interno-esquerdo .overlay .section-title .heading 				{font-size: 4.4rem; font-weight: 900; position: relative; line-height: 4.4rem;}
.widget-interno-esquerdo .media-image img 								{margin-right: 0 !important; border-radius: 5px;}

.archive.type-portfolio.content-main 									{padding-top:80px;padding-bottom:80px;}
.type-portfolio.content-main 											{padding-top:80px;}

.widget-interno-esquerdo .media-body .heading::after 					{left: 0;}
.widget-interno-direito  .media-body .heading::after 					{right: 0;}

.story 												{font-size: 2.0rem; padding: 80px 0px;}
.page-contato .sidebar 								{margin-top: 70px;}
.page-contato .sidebar .heading 					{font-weight: bold; color: #666666;}

body.page-clientes .story 										{padding:0px;}
body.page-clientes .type-parceiro 								{position: relative;}
body.page-clientes .content-main								{max-width:1280px;}
body.page-clientes .thumbnail-body 								{padding:0; position: absolute;top: 0;width: 100%;height: 100%;}
body.page-clientes .thumbnail-media img 						{padding: 15px;}
body.page-clientes .thumbnail-body .heading 					{display: none;}
body.page-clientes .type-parceiro:hover .thumbnail-body .link a	{opacity: 1;}
body.page-clientes .thumbnail-body .meta-group .link a 			{opacity: 0;transition: all 0.2s ease-in-out;background: rgba(255,255,255,.9);position:  absolute;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;text-align: center;}
body.page-clientes .thumbnail-body .meta-group .link a i 		{display:block;margin:0 5px;padding:10px;background: #df5a19;border-radius: 100%;color: #fff;}
body.page-clientes .thumbnail-body .meta-info 					{display: inline-block;font-size: 1.5rem;}

/* FOOTER */
#footer .widget_nav_menu 							{width: 100%;float: none;}
#footer .widget_nav_menu .menu 						{text-align: left;padding-bottom:0;}
#footer .widget_nav_menu .menu > li 				{margin:10px 0;}
#footer .widget_nav_menu .menu > li > a 			{font-weight: normal;}
#footer .sub-menu 									{padding-bottom: 0 !important;}
#footer .sub-menu li 								{margin:10px 0 !important;}
#footer .sub-menu li a 								{padding: 0 !important;}

#footer .section-title.medium,
#footer .section-nav-title 							{position: relative;margin-bottom: 30px;}
#footer .section-nav-title,
#footer .section-title.medium .heading 				{font-weight:900;}
#footer .section-title.medium .heading::after,
#footer .section-nav-title::after 					{content: ''; width: 50px;height: 3px;border-radius: 5px;background-color: #fd6500;position: absolute;bottom: -10px;left: 0;margin-left:0;}

#footer ul.widget-social-network.circle 			{margin-top: 20px;}
#footer ul.widget-social-network.circle li a 		{border: 2px solid #e2e2e2; color:#fd6500; transition:  0.3s; padding: 5px 0; width: 30px; height: 29px;}
#footer ul.widget-social-network.circle li a:hover 	{background-color: #fd6500; border: 2px solid #fd6500 ; color: #ffffff; transition:  0.3s;}
#footer .rodape-logo .media-image 					{margin-bottom: 20px;}
#footer .btn-footer 								{padding: 7px 10px; margin-top: 10px;}

/* COPYRIGHT */
.copyright .logo-id5 								{margin-top: 8px;margin-right: 15px;}
.copyright .logo-id5 img 							{max-width: 75%;}
.copyright .site-text 								{line-height: 36px;}
.copyright .nav-horizontal 							{margin-top: 8px;}
.copyright .nav-horizontal a 						{color:#ffe5ae; font-weight: normal;}
.copyright .nav-horizontal a:hover 					{color:#4d4e5b; transition: 0.3s;}

span.wpcf7-form-control-wrap,
.wpcf7-response-output            					{width: 100%; font-size: 1.5rem;}
.wpcf7-response-output                 				{border: none !important; margin: 0 !important; position: relative; top: 0.455em; background: none !important; padding:0 !important; float: left;}
span.wpcf7-not-valid-tip,
.wpcf7-validation-errors 							{color: #fd6500 !important;}
.wpcf7-mail-sent-ok                    				{color: #468C00 !important;}
.wpcf7-not-valid-tip 				   				{position: relative;}


/* MEDIA QUERIES */
@media screen and (max-width: 768px){
	.content-vertical-massive,
	.auto-height .swiper-slide .overlay,
	.footer-site .row												{padding-top: 5% !important;padding-bottom: 5% !important;}
	#footer .row .row 												{padding: 0!important;}
	.widget-banner-interno 											{padding-top: 80px !important;}
	.site-logo-link img,
	.wrapper-site .header-sticky.is_stuck_show .site-logo-link img 	{max-height: 50px; z-index: 9999; position: relative;}
	.nav-container .column-busca,
	.nav-container .column-social-direitos 							{margin-top: 25px;}
	.responsive-nav .l-menu 										{color: #fff;margin-right: 10px;}
}
@media screen and (max-width: 768px) and (orientation: landscape){
	.busca-content 													{max-width: 280px;}
}
@media screen and (max-width: 480px){

	.filtro-seguimentos {display: flex; margin: 20px 0px;}
	.filtro-seguimentos select{width: 100% !important; margin-right: 20px; margin-bottom: 10px;}
	.filtro-seguimento input[type=submit] {width: 100%;}

	.site-logo-link img,
	.wrapper-site .header-sticky.is_stuck_show .site-logo-link img 	{max-height: 50px; z-index: 9999; position: relative;}
	.section-title.large .heading 									{padding-bottom: 30px;}
	.layers-masonry-column .media-body.text-left,
	.widget-mkt-digital 											{padding-bottom: 0 !important;}
	.widget-contato-home .section-title.text-left,
	.widget-mkt-digital  .media-body.text-left						{text-align: center;}
	.widget-case-sucesso .testimonial-view 							{padding-right: 0;}
	.widget-case-sucesso .article-title:before 						{bottom: -30px;}
	.widget-newsletter p[class^="input-"],
	.widget-newsletter p[class^="input-"] input,
	.wrapper-content input[type="submit"],
	.wrapper-content .button 										{width: 100%; padding-left: 0; padding-right: 0; float: none;}
	.widget-certificacoes .layers-masonry-column 					{float: none; width: 100%; margin-bottom: 20px;}
	.widget-visite-nos,
	.widget-visite-nos .text-left 									{text-align: center;}
	.widget-visite-nos .contact-information i,
	.copyright .nav-horizontal 										{display: none;}
	#footer ul.widget-social-network.circle 						{margin-top:0;}
	.section-title.large	 										{margin-bottom: 15px;}
	.section-title.large .excerpt 									{margin-top: 15px;}

	/* NEWSLETTER HOME */
	.home-newsletter .mauticform-row,
	.home-newsletter .mauticform-row.mauticform-field-8,
	.home-newsletter .mauticform-button-wrapper			{width: 100% !important;float: none !important; margin-right: 0 !important;}
	.home-newsletter .mauticform-button-wrapper button	{margin-top: 20px;}
}

@media screen and (max-width: 500px){
	.mauticform-row 						{width: 100% !important;margin-right: 0 !important;float: none !important;}
}
